<webobject name=PageTemplate1>
	<table CELLPADDING=0 BORDER=0 CELLSPACING=2 ALIGN=CENTER>
		<tr>
			<td>
				<table align=center cellpadding=0 cellspacing=0>
					<tr>
						<webobject name=RepMenu>
							<webobject name=TdMenu>
								<webobject name=LinkMenu>
									<webobject name="LibelleTabMenu"/>
								</webobject>
								<webobject NAME="InfoToolTipMenu"/>
							</webobject>
						</webobject>
					</tr>
				</table>
			</td>
		</tr>
		<tr>
			<td align="CENTER">
			
				<webobject name="CondIsPageEvaluation">
					<webobject name="ListeEvaluation1"/>
				</webobject>
				
				<webobject name="CondIsPagePoste">
					<webobject name="PagePoste1"/>
				</webobject>
				
				<webobject name = "CondIsPageMiniCV">
					<webobject name = "ListeMiniCV"/>
				</webobject>
				
				<webobject name="CondIsSuiviFicheLolf">
					<webobject name = "FormSuiviFicheLolf">
						<webobject name="SuiviFicheLolf1"/>
					</webobject>
				</webobject>
				
			</td>
		</tr>
	</table>
</webobject>